## guzzle

#### OS/161 Reference Manual

### Name

guzzle - waste cpu

### Synopsis

/testbin/guzzle [character]

### Description

guzzle burns cpu and periodically prints a character. The default character is a plus sign (+). It differs from hog chiefly in the printing and in that it runs longer.

### Requirements

guzzle uses the following system calls:

- write
- _exit

It is only likely to be useful for testing the scheduler.